---
group:
  name: 'trufflesuite'
  description: ''
  projects:
  - name: 'ganache'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ganache-cli'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'truffle'
    description: ''
    mirrorRelease: false
    topic: ''
  